Bug 203843 - setsebool errors out on [setsebool -P httpd_can_network_relay=1]
setsebool errors out on [setsebool -P httpd_can_network_relay=1]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 18:58 EDT by Ken Reilly
Modified: 2008-01-21 10:52 EST (History)
2 users (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 10:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Graner 2006-08-23 18:58:07 EDT
Description of problem: run setsebool -P httpd_can_network_relay=1 and get error.


Version-Release number of selected component (if applicable):
policycoreutils-1.30.26-1


How reproducible: everytime


Steps to Reproduce:
1. run setsebool -P httpd_can_network_relay=1
2. get error
  
Actual results: 

[root@carl JAZZ]# setsebool -P httpd_can_network_relay=1
libsemanage.semanage_install_active: Non-fatal error:  Could not copy
/etc/selinux/targeted/modules/active/file_contexts.local to
/etc/selinux/targeted/contexts/files/file_contexts.local.



Expected results: work as expected


Additional info:
Comment 1 Daniel Walsh 2006-08-24 07:57:35 EDT
Fixed in libsemanage-1.6.16-1
Comment 2 Eric Paris 2006-08-24 14:45:55 EDT
touch /etc/selinux/targeted/modules/active/file_contexts.local should work
around it with the old version...
Comment 3 Red Hat Bugzilla 2007-10-23 11:25:09 EDT
User pgraner@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.